.version.an_iconographer_must_be_shot_first /* version checker */
{
	color: #000015;
	background-color: #000ADD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 34px 110px 35px;
}

#pu115348-3
{
	width: 0.01px;
}

#u115348-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u133883-4
{
	z-index: 153;
	width: 583px;
	min-height: 40px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pu115346-7
{
	width: 0.01px;
	margin-top: 22px;
}

#u115346-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u115344-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 645px;
}

#u133908-107
{
	z-index: 25;
	width: 552px;
	min-height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u134217
{
	z-index: 39;
	width: 399px;
}

#u133908-4,#u133908-5,#u133908-7,#u133908-8,#u133908-12,#u133908-17,#u133908-18,#u133908-20
{
	font-style: normal;
}

#u133908-28
{
	color: #000000;
	font-style: italic;
}

#u134116
{
	z-index: 65;
	width: 338px;
}

#u134156
{
	z-index: 85;
	width: 399px;
}

#u133908-21,#u133908-23,#u133908-25,#u133908-26,#u133908-30,#u133908-31,#u133908-35,#u133908-40,#u133908-42,#u133908-43,#u133908-47,#u133908-48,#u133908-52,#u133908-58,#u133908-60,#u133908-61,#u133908-63,#u133908-64,#u133908-68
{
	color: #000000;
}

#u134169
{
	z-index: 104;
	width: 493px;
}

#u133908-9,#u133908-32,#u133908-49,#u133908-65,#u133908-76
{
	font-size: 1px;
	line-height: 0px;
}

#u134130
{
	z-index: 118;
	width: 491px;
}

#u134130_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u133908-2,#u133908-13,#u133908-36,#u133908-45,#u133908-53,#u133908-80
{
	font-style: italic;
}

#u134183
{
	z-index: 131;
	width: 399px;
}

#u134216
{
	margin-top: -7px;
	margin-bottom: 7px;
}

#u134210
{
	z-index: 146;
	width: 430px;
}

#u134217_img,#u134116_img,#u134156_img,#u134169_img,#u134183_img,#u134210_img
{
	vertical-align: bottom;
}

#u115347-5
{
	z-index: 15;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 83px;
}

#u115345-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

